#menu/*- Menu Tabs 11--------------------------- */

     {
	width:1002px;
	margin: -1px auto 0 auto;
	height: 39px;
	padding: 0;
	background-image: url(../images/menubg-bus2.png);
	background-repeat: no-repeat;
      }
div#container
	{
	width:995px;
	margin: 0 0 0 7px;
}

ul#navigation-1
	{
	margin:0;
	list-style:none;
	width:100%;
	height:39px;
}
ul#navigation-1 li
	{
	margin:0;
	padding:0;
	display:block;
	float:left;
	position:relative;
	width:162px;
	font-size: 11px;
	font-weight: normal;
}
ul#navigation-1 li a:link,
ul#navigation-1 li a:visited
	{
	padding:7px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#ffe9bb;
	width:162px;
	height:17px;
}
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active
	{
	padding:7px 0;
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	width:162px;
	height:16px;
}
	
ul#navigation-1 li ul.navigation-2
	{
	margin:0 0 1px 0;
	padding:1px 1px 0;
	list-style:none;
	width:162px;
	position:absolute;
	top:32px;
	left:-2px;
	display: none;
}
ul#navigation-1 li:hover ul.navigation-2
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li
	{
	width:146px;
	clear:left;
	width:162px;
}

ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited
	{
	clear:left;
	padding:4px 0;
	width:162px;
	position:relative;
	z-index:1000;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-y;
	margin: 0 0 1px 0;
	color: #993300;
	height: 100%;
	line-height: normal;
}
ul#navigation-1 li ul.navigation-2 li:hover a,
ul#navigation-1 li ul.navigation-2 li a:active,
ul#navigation-1 li ul.navigation-2 li a:hover
	{
	clear:left;
	padding:4px 0;
	width:162px;
	position:relative;
	z-index:1000;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-y;
	color: #FFFFFF;
	line-height: normal;
}

ul#navigation-1 li ul.navigation-2 li ul.navigation-3
	{ display:none; margin:0; padding:0; list-style:none; position:absolute; left:145px; top:-2px; padding:1px 1px 0 1px; border:1px solid #b9121b; border-left:1px solid #b9121b; background:#ffffff; z-index:900; }
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3
	{ display:block; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited
	{ background:#b9121b; }
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active
	{ background:#ec454e; }
ul#navigation-1 li ul.navigation-2 li a span
	{ position:absolute; top:0; left:132px; font-size:12pt; color:#fe676f; }
ul#navigation-1 li ul.navigation-2 li:hover a span,
ul#navigation-1 li ul.navigation-2 li a:hover span
	{ position:absolute; top:0; left:132px; font-size:12pt; color:#ffffff; }
ul#navigation-1 li.current {
	margin:0;
	padding:7px 0;
	display:block;
	float:left;
	position:relative;
	width:162px;
	z-index: 1000;
	color: #FFFFFF;
	text-align: center;
}
ul#navigation-1 li.current a {
	margin:0;
	padding:7px 0;
	display:block;
	float:left;
	position:relative;
	width:162px;
	z-index: 1000;
	color: #FFFFFF;
}
ul#navigation-1 li.current ul.navigation-2 {
	margin:0 0 1px 0;
	padding:1px 1px 0;
	list-style:none;
	display:none;
	width:162px;
	position:absolute;
	top:32px;
	left:-2px;
}
ul#navigation-1 li.current:hover ul.navigation-2 {
	display:block;
}
ul#navigation-1 li.current ul.navigation-2 li.current {
	width:146px;
	clear:left;
	width:162px;
}
ul#navigation-1 li.current ul.navigation-2 li.current a:link, ul#navigation-1 li.current ul.navigation-2 li.current a:visited {
	clear:left;
	padding:7px 0;
	width:162px;
	position:relative;
	z-index:1000;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-y;
	margin: 0 0 1px 0;
	color: #993300;
	height: 100%;
	line-height: normal;
}
ul#navigation-1 li.current ul.navigation-2 li.current:hover a, ul#navigation-1 li.current ul.navigation-2 li.current a:active, ul#navigation-1 li.current ul.navigation-2 li.current a:hover {
	clear:left;
	padding:4px 0;
	width:162px;
	position:relative;
	z-index:1000;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-y;
	color: #FFFFFF;
	line-height: normal;
}
.topic-headings {
	color: #993300;
	font-weight: bold;
	background-image: url(../images/submenu-bg.png);
	background-repeat: repeat-y;
	text-align: center;
	margin: 0 0 1px 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
